Subject: Ticket Assigned - 9582561638/ Requeste for voucher for delivery charge.
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 18 Aug 2022 16:12:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9582561638/ Requeste for voucher for delivery charge. T@/\/                    Hello           07:47 PM, 18th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:47 PM, 18th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:48 PM, 18th Aug                     T@/\/                    9582561638           07:49 PM, 18th Aug                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:49 PM, 18th Aug                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           07:49 PM, 18th Aug                     T@/\/                    I have received my order today and one of the curtain rods- the Gold one is broken           07:49 PM, 18th Aug                     T@/\/                    I have raised a return request through the app           07:49 PM, 18th Aug                     T@/\/                    But I want it to be replaced           07:49 PM, 18th Aug                     T@/\/                    I wasn't able to find the option on the app           07:50 PM, 18th Aug                     T@/\/                    If I order a new rod it is asking me to pay delivery charge which should not be           07:50 PM, 18th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            07:52 PM, 18th Aug                   Alhamzi                   Could you please share with us the damaged item name so we can further assist you?           07:52 PM, 18th Aug                     T@/\/                    Emily adjustable curtain rod  165-300 cm multicolor           07:53 PM, 18th Aug                   Alhamzi                   Thanks for sharing the details           07:56 PM, 18th Aug                   Alhamzi                   Please wait while we check the details.            07:56 PM, 18th Aug                   Alhamzi                   We apologies for the inconvenience caused.  We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations.  Kindly note that we have checked and found you have made return request for the damaged item and our team will contact you within 2-1 days to collect the item. please allow us some time.    At this time we do not have an option to offer exchange, but we welcome you to shop for a new piece on our website or from a store near you, and return the damaged product to us.           07:57 PM, 18th Aug                   Alhamzi                   Thank you for your understanding and cooperation.           07:57 PM, 18th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:57 PM, 18th Aug                     T@/\/                    This is not nice. I pay for a good product, receive a broken product and when I am asking for a replacement you are telling me to order again           07:58 PM, 18th Aug                     T@/\/                    For which I am being charged delivery charge           07:59 PM, 18th Aug                     T@/\/                    How is this fair to the customer           07:59 PM, 18th Aug                   Alhamzi                   We will escalate this issue to our team to provide you with voucher of the delivery charge           08:05 PM, 18th Aug                   Alhamzi                   We apologies as the replacement service is not available at the time           08:05 PM, 18th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:05 PM, 18th Aug                     T@/\/                    That would be nice           08:05 PM, 18th Aug                     T@/\/                    I look forward to ur communication on the same           08:05 PM, 18th Aug                   Alhamzi                   We will update you regarding this in mail           08:11 PM, 18th Aug                   Alhamzi                   Do not hesitate to contact us for more assistance            08:11 PM, 18th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:11 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4747441